## php-zend-eventmanager 2.3.3

=== debian/changelog ===
php-zend-eventmanager (2.3.3-1) unstable; urgency=medium

  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Thu, 18 Sep 2014 21:11:14 -0400

php-zend-eventmanager (2.3.1-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Fri, 08 Aug 2014 10:46:27 -0400
