=== debian/control ===
Source: php-zend-eventmanager
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://framework.zend.com/
Vcs-Git: git://anonscm.debian.org/pkg-php/zendframework.git -b eventmanager
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/zendframework.git

Package: php-zend-eventmanager
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: zendframework,
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: php-zendframework-zend-eventmanager, ${phpcomposer:Debian-provide}
Description: Zend Framework - EventManager component
 This package provides the EventManager component of Zend Framework.
 .
 Zend is a PHP framework for developing web applications and services.
