=== debian/watch ===
version=3
options=uversionmangle=s/(alpha|beta|rc)/~$1/i;tr/A-Z/a-z/ \
https://github.com/zendframework/Component_ZendEventManager/releases \
.*/archive/release-(\d.*)\.tar\.gz
