## php-zend-eventmanager 2.3.4

=== debian/changelog ===
php-zend-eventmanager (2.3.4-1) unstable; urgency=medium

  * Update copyright years
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 22 Jan 2015 10:09:50 -0400
