=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,12 @@
 #!/usr/bin/make -f
 %:
 	dh $@ --with phpcomposer
+
+override_dh_auto_build:
+	dh_auto_build
+	phpab	--output autoload.php \
+		--template debian/autoload.php.tpl \
+		.
 
 override_dh_install:
 	dh_install -Xcomposer.json -XCONTRIBUTING.md -Xdebian -XREADME.md
