## php-zend-eventmanager 2.6.2

=== debian/changelog ===
php-zend-eventmanager (2.6.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 23:39:26 +0000

php-zend-eventmanager (2.6.2-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Created EventListenerIntrospectionTrait
  * Updated copyright date

  [ David Prévot ]
  * Stick to version 2 since php-zend-hydrator depends on
    php-zend-eventmanager (<< 3~~)
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 16 Jan 2016 07:45:50 -0400

php-zend-eventmanager (2.6.1-1) unstable; urgency=medium

  [ Michał Bundyra ]
  * move athletic library into require-dev section in composer

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2015 15:04:23 -0400

php-zend-eventmanager (2.6.0-1) unstable; urgency=medium

  * Upload to unstable since everything is in place

  [ Matthew Weier O'Phinney ]
  * Deprecations/additions for 2.6.0

  [ David Prévot ]
  * Drop zf2 source not used anymore

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 21:07:57 -0400

php-zend-eventmanager (2.5.2-1) experimental; urgency=medium

  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 30 Aug 2015 15:49:20 -0400

php-zend-eventmanager (2.5.1-1) experimental; urgency=medium

  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 03 Jun 2015 16:37:18 -0400

php-zend-eventmanager (2.4.2-1) experimental; urgency=medium

  * Adapt packaging to upstream split
  * Also split packaging repositories
  * Expand package description, using upstream README

 -- David Prévot <taffit@debian.org>  Sat, 16 May 2015 19:16:02 -0400

php-zend-eventmanager (2.4.0-1) experimental; urgency=medium

  * Upload new branch to experimental
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 05 Apr 2015 06:14:11 -0400
