=== debian/control ===
Source: php-zend-eventmanager
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://framework.zend.com/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-zend-eventmanager.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zend-eventmanager.git

Package: php-zend-eventmanager
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: zendframework,
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: php-zendframework-zend-eventmanager, ${phpcomposer:Debian-provide}
Description: Zend Framework - EventManager component
 The `Zend\EventManager` is a component designed for the following use cases:
 .
  * Implementing simple subject/observer patterns.
  * Implementing Aspect-Oriented designs.
  * Implementing event-driven architectures.
 .
 The basic architecture allows you to attach and detach listeners to named
 events, both on a per-instance basis as well as via shared collections;
 trigger events; and interrupt execution of listeners.
 .
 Zend is a PHP framework for developing web applications and services.
