## php-zend-eventmanager 3.0.1

=== debian/changelog ===
php-zend-eventmanager (3.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with other php-zend-* packages
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Tue, 22 Mar 2016 18:01:23 -0400

php-zend-eventmanager (3.0.1-1) experimental; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Bumped to next dev version (3.0.1)
  * Allow usage of zend-stdlib 3.0

  [ David Prévot ]
  * Drop files not relevant anymore with ZF3
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Thu, 18 Feb 2016 20:53:20 -0400

php-zend-eventmanager (3.0.0-1) experimental; urgency=medium

  * Upload to experimental since php-zend-hydrator currently (as of 1.0.0-1
    and 2.0.0-1) currently suggests php-zend-eventmanager (<< 3~~)

  [ Matthew Weier O'Phinney ]
  * 3.0.0 release preparation

 -- David Prévot <taffit@debian.org>  Sun, 17 Jan 2016 09:47:52 -0400
