## php-zend-eventmanager 3.2.0

=== debian/changelog ===
php-zend-eventmanager (3.2.0-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Prepares for 3.2.0 release

  [ David Prévot ]
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Thu, 03 Aug 2017 20:58:44 -0400
