## php-zend-eventmanager 3.2.1

=== debian/changelog ===
php-zend-eventmanager (3.2.1-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Adding date for 3.2.1 release to CHANGELOG.

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Sat, 28 Apr 2018 10:31:57 -1000
