## php-zend-eventmanager 3.3.0

=== debian/changelog ===
php-zend-eventmanager (3.3.0-2) unstable; urgency=medium

  * Upload to unstable in sync with (reverse-)dependencies
  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Wed, 13 Jan 2021 23:40:48 -0400

php-zend-eventmanager (3.3.0-1) experimental; urgency=medium

  * Upload new Laminas component to experimental

  [ Matthew Weier O'Phinney ]
  * Rewriting as Laminas Project package

  [ Michał Bundyra ]
  * Updates copyright notes
  * Adds PHP 8.0 support, removes support for all versions prior to 7.3
    (Closes: #977377)
  * release: 3.3.0 readiness

  [ David Prévot ]
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Drop get-orig-source target
  * Document gbp import-ref usage
  * Rename branches to debian/latest and upstream/latest (DEP-14)
  * d/control: Drop versioned dependency satisfied in (old)stable
  * Migrate to Laminas
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Install upstream documentation
  * Use upstream testsuite
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update Standards-Version to 4.5.1
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Fri, 25 Dec 2020 12:56:17 -0400
