=== debian/control ===
Source: php-zend-eventmanager
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               php-laminas-stdlib,
               php-psr-container,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.1
Homepage: https://docs.laminas.dev/laminas-eventmanager
Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-eventmanager.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-eventmanager
Rules-Requires-Root: no

Package: php-zend-eventmanager
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-laminas-eventmanager (= ${binary:Version}),
          ${phpcomposer:Debian-provide}
Description: Laminas Project - EventManager component
 The `Laminas\EventManager` is a component designed for the following use cases:
 .
  * Implementing simple subject/observer patterns.
  * Implementing Aspect-Oriented designs.
  * Implementing event-driven architectures.
 .
 The basic architecture allows you to attach and detach listeners to named
 events, both on a per-instance basis as well as via shared collections;
 trigger events; and interrupt execution of listeners.
 .
 The Laminas Project is a PHP framework for developing web applications and
 services.
