=== debian/tests/control ===
Restrictions: rw-build-tree
Depends: php-laminas-stdlib, php-psr-container, phpab, phpunit, @
Test-Command: mkdir -p vendor ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test Interop ; phpunit
