## php-zend-eventmanager 3.4.0

=== debian/changelog ===
php-zend-eventmanager (3.4.0-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Matthew Weier O'Phinney ]
  * feat: prepare for PHP 8.1 support
  * feat: bump laminas-stdlib minimum to 3.6

  [ Laminas Bot ]
  * 3.4.0 readiness

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed
  * Drop patch not needed anymore
  * Drop pkg-php-tools overrides
  * Build-depend on php-phpspec-prophecy-phpunit for tests
  * Build-depend on recent php-laminas-stdlib

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 13:07:22 -0400

php-zend-eventmanager (3.3.1-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Laminas Bot ]
  * 3.3.1 readiness

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Fix /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Tue, 09 Mar 2021 16:28:51 -0400
