=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               php-laminas-stdlib,
+               dh-sequence-phpcomposer,
+               php-laminas-stdlib (>= 3.6),
+               php-phpspec-prophecy-phpunit,
                php-psr-container,
                phpab,
                phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Homepage: https://docs.laminas.dev/laminas-eventmanager
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-eventmanager.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-eventmanager
