=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ -Xindex.md

execute_after_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab	--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor Laminas
	ln -s ../src Laminas/EventManager
	phpabtpl \
		--require laminas/laminas-event-manager \
		--require phpspec/prophecy-phpunit \
		--require psr/container \
		> debian/autoload.tests.php.tpl
	phpab	--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test Interop

override_dh_auto_test:
	phpunit
