=== debian/tests/control ===
Restrictions: rw-build-tree, allow-stderr
Depends: php-laminas-stdlib (>= 3.6),
         php-phpspec-prophecy-phpunit,
         php-psr-container,
         phpab,
         phpunit,
         pkg-php-tools (>= 1.41~),
         @
Test-Command: mkdir -p vendor ; phpabtpl --require laminas/laminas-eventmanager --require phpspec/prophecy-phpunit --require psr/container > debian/autoload.tests.php.tpl ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test Interop ; phpunit
