## php-zend-eventmanager 3.5.0

=== debian/changelog ===
php-zend-eventmanager (3.5.0-1) unstable; urgency=medium

  [ Laminas Bot ]
  * 3.5.0 readiness

  [ Nathanael Esayeas ]
  * Configure minimum supported PHP version

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 09:04:41 +0200
