=== debian/control ===
--- 
+++ 
@@ -11,14 +11,15 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://docs.laminas.dev/laminas-eventmanager
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-eventmanager.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-eventmanager.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-eventmanager
 Rules-Requires-Root: no
 
 Package: php-zend-eventmanager
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
