## php-zend-eventmanager 3.10.0

=== debian/changelog ===
php-zend-eventmanager (3.10.0-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Remove CHANGELOG.md

  [ David Prévot ]
  * Remove old upstream changelog (the current one has been removed upstream)

 -- David Prévot <taffit@debian.org>  Sun, 15 Jan 2023 08:47:13 +0100

php-zend-eventmanager (3.9.2-1) unstable; urgency=medium

  [ Frank Brückner ]
  * Adds description for usage in a laminas-mvc based application

  [ David Prévot ]
  * Include index that is not a symlink anymore
  * Update Standards-Version to 4.6.2

 -- David Prévot <taffit@debian.org>  Thu, 22 Dec 2022 08:15:53 +0100

php-zend-eventmanager (3.9.0-1) unstable; urgency=medium

  [ Laminas Bot ]
  * 3.9.0 readiness

  [ Villermen ]
  * Replace PHPStan annotations with Psalm ones

 -- David Prévot <taffit@debian.org>  Wed, 14 Dec 2022 06:41:36 +0100

php-zend-eventmanager (3.8.0-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Documenting generic types of `FilterIterator`, baselining newly found issues

 -- David Prévot <taffit@debian.org>  Mon, 05 Dec 2022 13:12:28 +0100

php-zend-eventmanager (3.6.0-1) unstable; urgency=medium

  [ George Steel ]
  * Add support for PHP 8.2, Remove support for PHP 7.4
  * Remove prophecy in favour of native PHPUnit mocks

  [ David Prévot ]
  * Drop php-phpspec-prophecy-phpunit build-dependency

 -- David Prévot <taffit@debian.org>  Fri, 14 Oct 2022 19:46:17 +0200
