=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-laminas-stdlib (>= 3.6),
-               php-phpspec-prophecy-phpunit,
                php-psr-container,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.laminas.dev/laminas-eventmanager
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-eventmanager.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-eventmanager
