=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ -Xindex.md
+	dh $@
 
 execute_after_dh_auto_build:
 	phpabtpl composer.json > debian/autoload.php.tpl
@@ -11,7 +11,6 @@
 	ln -s ../src Laminas/EventManager
 	phpabtpl \
 		--require laminas/laminas-event-manager \
-		--require phpspec/prophecy-phpunit \
 		--require psr/container \
 		> debian/autoload.tests.php.tpl
 	phpab	--output vendor/autoload.php \
