## php-zend-eventmanager 3.13.0

=== debian/changelog ===
php-zend-eventmanager (3.13.0-1) unstable; urgency=medium

  [ George Steel ]
  * Cleanup unused code

 -- David Prévot <taffit@debian.org>  Thu, 04 Jan 2024 13:52:53 +0100

php-zend-eventmanager (3.12.0-1) unstable; urgency=medium

  [ George Steel ]
  * Upgrade to PHPUnit 10.4.1 (Closes: #1039849)

  [ David Prévot ]
  * Adapt clean
  * Drop patch not needed anymore

 -- David Prévot <taffit@debian.org>  Fri, 20 Oct 2023 13:56:33 +0200

php-zend-eventmanager (3.11.0-1) unstable; urgency=medium

  [ Rajesh Kumar ]
  * PHP 8.3 support added

 -- David Prévot <taffit@debian.org>  Tue, 10 Oct 2023 13:56:54 +0200
