## php-zend-eventmanager 3.13.1

=== debian/changelog ===
php-zend-eventmanager (3.13.1-1) unstable; urgency=medium

  [ Eric Richer eric.richer@vistoconsulting.com ]
  * updated LazyListeners (#51) and navigation (#52)

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Mon, 08 Jul 2024 23:30:40 +0200

php-zend-eventmanager (3.13.0-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 15:32:47 +0100
