=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-laminas-stdlib (>= 3.6),
+               php-laminas-stdlib,
                php-psr-container,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.laminas.dev/laminas-eventmanager
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-eventmanager.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-eventmanager
