=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_after_dh_auto_build:
	phpab	--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor Laminas
	ln -s ../src Laminas/EventManager
	phpab	--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test Interop

override_dh_auto_test:
	phpunit
