## php-zend-eventmanager 3.14.0

=== debian/changelog ===
php-zend-eventmanager (3.14.0-6) unstable; urgency=medium

  * Skip two tests failing with PHPUnit 12
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 19 Sep 2025 12:02:39 +0200

php-zend-eventmanager (3.14.0-5) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Wed, 19 Feb 2025 04:02:00 +0100

php-zend-eventmanager (3.14.0-4) unstable; urgency=medium

  * Drop all patches
  * Exclude tests incompatible with PHPUnit 12

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 14:07:14 +0100

php-zend-eventmanager (3.14.0-3) unstable; urgency=medium

  * Do not fail on Deprecations

 -- David Prévot <taffit@debian.org>  Mon, 30 Dec 2024 17:22:58 +0100

php-zend-eventmanager (3.14.0-2) unstable; urgency=medium

  * Restore PHPUnit 9 compatibility

 -- David Prévot <taffit@debian.org>  Mon, 25 Nov 2024 12:46:17 +0100

php-zend-eventmanager (3.14.0-1) unstable; urgency=medium

  [ cod43156 ]
  * PHP8.4 Support Added (#56)

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Drop now useless symlink at build time

 -- David Prévot <taffit@debian.org>  Mon, 25 Nov 2024 08:17:26 +0100
