## php-zend-eventmanager 3.15.0

=== debian/changelog ===
php-zend-eventmanager (3.15.0-1) unstable; urgency=medium

  [ sandesh.as ]
  * Allow PHP 8.5 Support

 -- David Prévot <taffit@debian.org>  Sun, 02 Nov 2025 07:47:38 +0100
