=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-laminas-stdlib,
-               php-psr-container,
+               php-psr-container <!nocheck>,
                phpab,
-               phpunit,
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://docs.laminas.dev/laminas-eventmanager
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-eventmanager.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-eventmanager
-Rules-Requires-Root: no
 
 Package: php-zend-eventmanager
 Architecture: all
