=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 		test Interop
 
 override_dh_auto_test:
-	phpunit --exclude-filter 'test.etEventManager$$' --exclude-group nophpunit12
+	phpunit --exclude-filter 'test.etEventManager$$'
